.tjanTab, .tjtab-buttons, .tjtabpages
{
    padding:0 !Important;
	margin:0 !Important;
}
.tjtab-buttons
{
	height: 35px;
	background: #ccecef ;
}
.tjtab-buttons UL
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: block;
}
.tjtab-buttons LI
{
	margin: 0 2px 0 0;
	padding: 0;
	float: right;
}
.tjtab-buttons LI A
{
	font: 17px BNazanin;
        font-weight:bold;
	color: #15428b;
	text-decoration: none;
	height: 32px;
	line-height: 32px;
}
/*Normal
=============================================*/
.tjtabtext
{
	padding: 0 15px 0 15px;
}
.tjtabright
{
	display: inline-block;
	width: 5px;
	background: #ccecef;
}
.tjtableft
{
	display: inline-block;
	width: 5px;
	background: #ccecef;
}
/*Hover
=============================================*/
.tjtab-buttons .hover .tjtabtext
{
	/*background: #e3e3e3;*/
	display: inline-block;
         background: #ffffff;
         color:#000000;
height:35px;


}
.tjtab-buttons .hover .tjtabright
{
	background: #ccecef;
	width: 5px;
	display: inline-block;
}
.tjtab-buttons .hover .tjtableft
{
	background: #ccecef;
	width: 5px;
	display: inline-block;
}
/*Selected
=============================================*/
.tjtab-buttons .selected .tjtabtext
{
	/*background: #e3e3e3;
	display: inline-block;*/
background: #e3e3e3;
display: inline-block;
border: 1px solid #aed1d3;
/* border: none; */
background-color: #fff;
color: #000;
height: 35px;
border-bottom: none;
}
.tjtab-buttons .selected .tjtabright
{
	background: #ccecef;
	width: 5px;
	display: inline-block;
height:30px;
}
.tjtab-buttons .selected .tjtableft
{
	background: #ccecef;
	width: 5px;
	/*display: inline-block;*/
display:none;
height:32px;
}
/*Tab Pages
=============================================*/
.tjtabpages-div
{
    clear: right;
	border-top: 0;
	display: none;
	
	padding:10px;
	display:none;
	border: 1px solid #f1f1f1;
	border-top: 0px solid #f1f1f1;
}
.tjtabpages .selected
{
    display: block !important;
    border: 1px solid #aed1d3;
    border-top:none;
}

